#!C:\aroot\stage\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'enaml==0.7.19','console_scripts','enaml-run'
__requires__ = 'enaml==0.7.19'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('enaml==0.7.19', 'console_scripts', 'enaml-run')()
    )
